Dependencies for protocol-buffers-descriptor-2.4.17

There is a total of 4 dependencies in lts-18.6

<< Return to package page